@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..400;1,100..400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru&display=swap');
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .pc { display: none !important; }


	/* ↓ここから個別↓ */

	#campaign {
		background-color: #e5f9ec;
		padding-bottom:30px;
	}
	body #campaign p,
	body #campaign th,
	body #campaign td,
	body #campaign li,
	body #campaign dt,
	body #campaign dd{
		font-family: 'Work Sans','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		line-height:1.75em;
		color: #004244;
	}
	#campaign h1,
	#campaign h2,
	#campaign h3,
	#campaign h4,
	#campaign h5{
		font-family: "Kiwi Maru",'游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-weight: bold;
		text-align: center;
		font-feature-settings: "palt";
	}
	body #campaign p,
	body #campaign th,
	body #campaign td,
	body #campaign li,
	body #campaign dt,
	body #campaign dd{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		line-height:1.75em;
		color: #004244;
	}
	#campaign h1,
	#campaign h2,
	#campaign h3{
		font-family: "Kiwi Maru",'游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		text-align: center;
		color: #006366;
	}
	#campaign h2{
		font-size: 1.2em;
		line-height: 1.4em;
		margin: 50px 5vw 30px;
	}
	#campaign h2 > span{
		background-image: linear-gradient(transparent 70%, #fff122 0%)
	}
	#campaign a {
		color: #fc6480;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		background-color: #fff;
	}
	#campaign h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
	}
	#campaign img{
		display:block;
	}

	/********** header **********/
	#campaign header p{
		margin: 0 5vw 15px;
	}
	#campaign figure{
		text-align: center;
		margin: 30px auto;
	}
	/********** area1 **********/
	#campaign div#area1 {
		margin: 0 auto 80px ;
	}
	#campaign div#area1 h3{
		margin: 0 0 20px ;
		font-size: 1.2em;
	}
	#campaign div#area1 .booklist{
		background-color: #fff;
		padding: 5vw;
		margin: 50px 5vw 30px;
	}
	#campaign div#area1 .booklist > p{
		font-size: 0.8em;
	}
	#campaign div#area1 .attention{
		margin: 40px 5vw;
	}


}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}

	#campaign div.image{
		text-align:center;
	}
	#campaign .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}

	#campaign .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#campaign .pc { display: block !important; }
	#campaign .sp { display: none !important; }


	/* ↓ここから個別↓ */
	#campaign {
		background-color: #e5f9ec;
		padding-bottom:50px;
	}
	body #campaign p,
	body #campaign th,
	body #campaign td,
	body #campaign li,
	body #campaign dt,
	body #campaign dd{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		line-height:1.75em;
		color: #004244;
	}
	#campaign h1,
	#campaign h2,
	#campaign h3{
		font-family: "Kiwi Maru",'游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-weight: bold;
		text-align: center;
		color: #006366;
	}
	#campaign h2{
		font-size: 1.75em;
		line-height: 1.4em;
		font-feature-settings: "palt";
		margin: 50px 0 30px;
	}
	#campaign h2 > span{
		background-image: linear-gradient(transparent 70%, #fff122 0%)
	}
	#campaign a {
		color: #fc6480;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		background-color: #fff;
	}
	#campaign h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
	}
	#campaign img{
		display:block;
	}

	/********** header **********/
	#campaign header p{
		margin: 0 60px 15px;
	}
	#campaign figure{
		text-align: center;
		width: 600px;
		margin: 0 auto;
	}
	/********** area1 **********/
	#campaign div#area1 {
		margin: 0 auto 80px ;
		text-align: center;
	}
	#campaign div#area1 h3{
		margin: 0 0 20px ;
		font-size: 1.2em;
	}
	#campaign div#area1 .booklist{
		background-color: #fff;
		padding: 30px;
		width: 540px;
		margin: 50px auto 30px;
	}
	#campaign div#area1 p{
		display: inline-block;
		text-align: left;
	}
	#campaign div#area1 .attention{
		margin: 40px 50px;
	}
}

